﻿@charset "UTF-8";

:root {
  --usr-scrollbar-width: 0;
  --header-height-sp: 64px;
  --header-height-pc: 64px;
  --header-belt-height-sp: 30px;
  --header-belt-height-pc: 30px;
}

body {
  padding-top: var(--header-height-sp);
  font-family: "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #333;
  background: #F4F5F7;
}

body:has(.block-header-info-belt) {
  padding-top: calc(var(--header-height-sp) + var(--header-belt-height-sp));
}

a {
  color: #333;
}

a:focus, a:active {
  outline: 0;
}

h1,
.h1 {
  margin: 0 0 24px;
  padding: 16px;
  font-size: 24px;
  font-weight: bold;
  color: #333333;
  border: 0;
  background: none;
}

h2,
.h2 {
  margin: 0 0 8px;
  padding: 8px 10px;
  font-size: 20px;
  font-weight: bold;
  color: #333;
  border-bottom: 1px solid #111;
  background: none;
}

h3,
.h3 {
  margin: 0 0 16px;
  padding: 0;
  font-size: 20px;
  font-weight: bold;
  color: #333;
  background: none;
}

h4,
.h4 {
  margin: 0;
  padding: 8px 10px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
  border-bottom: 0;
  background: none;
}

h5,
.h5 {
  font-size: 14px;
  font-weight: bold;
  background: none;
}

h6,
.h6 {
  font-size: 14px;
  font-weight: 500;
  background: none;
}

.common-title {
  margin: 0 0 32px;
  padding: 0;
  border: 0;
  text-align: center;
  font-size: 44px;
  font-weight: bold;
  line-height: 1.2;
  background: none;
}

.common-title .en {
  font-family: "Roboto Condensed", "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 800;
  color: #007238;
}

.common-title .jp {
  font-size: 16px;
  font-weight: bold;
  color: #252A2E;
}

.price {
  font-family: "Roboto Condensed", "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 600;
  color: #081f2c;
}

.price::after,
.default-price::after {
  font-family: "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 10px;
  font-weight: normal;
  margin-left: 5px;
  content: "(税込)";
}

.price.pickup-parent-price::after {
  font-family: "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 10px;
  font-weight: normal;
  margin-left: 5px;
  content: "(税込)～";
}

.net::after,
.price.net::after,
.net-price::after,
.default-net::after {
  font-family: "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 10px;
  font-weight: normal;
  margin-left: 5px;
  content: "(税抜)";
}

.pager-count span {
  font-weight: normal;
}

.required::after {
  background-color: #F53C27;
}

.btn,
.action .btn,
.action-buttons .action .btn {
  padding: 5px 16px;
  border-width: 2px;
  border-radius: 99px;
}

.btn-default {
  border: 2px solid #007238;
  color: #000;
  background: #fff;
}

.btn-primary {
  border: 2px solid #007238;
  color: #fff;
  background: #007238;
}

.btn-secondary {
  border: 2px solid #9d9896;
  color: #fff;
  background: #9d9896;
}

.btn-danger {
  border: 2px solid #F53C27;
  color: #F53C27;
  background: #FFF;
}

input[type="text"], input[type="tel"], input[type="email"], input[type="search"], input[type="password"], input[type="url"], input[type="number"], select, textarea {
  padding: 10px 12px;
  border: 1px solid #DEDEDE;
  border-radius: 4px;
  background-color: #fff;
}

select {
  padding-right: 32px;
  appearance: none;
  background-image: url(../../img/usr/common/ico_select_arrow.png);
  background-position: right 16px center;
  background-size: 12px auto;
  background-repeat: no-repeat;
}